Bug 66930 - Installer hangs after RedHat Logo Screen
Installer hangs after RedHat Logo Screen
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-18 16:00 EDT by Andrew Campagnola
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-20 18:34:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda Dump File (29.96 KB, text/plain)
2002-06-18 16:00 EDT, Andrew Campagnola
no flags Details

  None (edit)
Description Andrew Campagnola 2002-06-18 16:00:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Installer hangs after RedHat Logo Screen.
ASUS P4B533 MainBoard (New Model)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from Linux 7.3 CD
2. ENTER - Normal Install
3. X Screen Appears, Then RedHat Logo, Then Crash Notice
	

Actual Results:  Crash Dialog, Saved Dump To Floppy

Expected Results:  Install Begins

Additional info:

ASUS P4B533 MotherBoard
ATAPI CDROM
512 MB-DDR (unbuffered)
Diamond Stealth 4MB Video
LinkSys NIC
==================================
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 813, in run
    self.setup_window (runres)
  File "/usr/lib/anaconda/gui.py", line 793, in setup_window
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 576, in setScreen
    self.html.source (ics.getHTML(self.langSearchPath))
  File "/usr/lib/python1.5/site-packages/gnome/xmhtml.py", line 53, in source
    _gtkxmhtml.gtk_xmhtml_source(self._o, source)
TypeError: gtk_xmhtml_source, argument 2: expected string without null bytes, 
string found

Local variables in innermost frame:
self: <gnome.xmhtml.GtkXmHTML instance at 84e8b08>
source:
Comment 1 Andrew Campagnola 2002-06-18 16:00:56 EDT
Created attachment 61455 [details]
Anaconda Dump File
Comment 2 Michael Fulbright 2002-06-20 10:53:54 EDT
Are you installing from CD?
Comment 3 Andrew Campagnola 2002-06-20 18:34:28 EDT
Oops, 
boot: linux mediacheck  FAILED ON ISO-1 DISK

I downloaded a faulty image twice (ISO-1) from mirror site 
ftp-linux.cc.gatech.edu - then got a good image from redhat.netnitco.net

Note You need to log in before you can comment on or make changes to this bug.